diff --git a/NetworkPkg/UefiPxeBcDxe/PxeBcSupport.c b/NetworkPkg/UefiPxeBcDxe/PxeBcSupport.c
index 8eb1558..be4f1a0 100644
--- a/NetworkPkg/UefiPxeBcDxe/PxeBcSupport.c
+++ b/NetworkPkg/UefiPxeBcDxe/PxeBcSupport.c
@@ -1339,10 +1342,10 @@ PxeBcUdp6Read (
 **/
 VOID
 PxeBcShowIp4Addr (
-  IN EFI_IPv4_ADDRESS   *Ip
+  IN EFI_IPv4_ADDRESS  *Ip
   )
 {
-  UINTN                 Index;
+  UINTN  Index;
 
   for (Index = 0; Index < 4; Index++) {
     AsciiPrint ("%d", Ip->Addr[Index]);
@@ -1352,7 +1355,6 @@ PxeBcShowIp4Addr (
   }
 }
 
-
 /**
   This function is to display the IPv6 address.
 
@@ -1361,23 +1363,25 @@ PxeBcShowIp4Addr (
 **/
 VOID
 PxeBcShowIp6Addr (
-  IN EFI_IPv6_ADDRESS   *Ip
+  IN EFI_IPv6_ADDRESS  *Ip
   )
 {
-  UINTN                 Index;
+  UINTN  Index;
 
   for (Index = 0; Index < 16; Index++) {
-
     if (Ip->Addr[Index] != 0) {
       AsciiPrint ("%x", Ip->Addr[Index]);
     }
+
     Index++;
     if (Index > 15) {
       return;
     }
+
     if (((Ip->Addr[Index] & 0xf0) == 0) && (Ip->Addr[Index - 1] != 0)) {
       AsciiPrint ("0");
     }
+
     AsciiPrint ("%x", Ip->Addr[Index]);
     if (Index < 15) {
       AsciiPrint (":");
@@ -1385,7 +1389,6 @@ PxeBcShowIp6Addr (
   }
 }
 
-
 /**
   This function is to convert UINTN to ASCII string with the required formatting.
 
@@ -1396,21 +1399,20 @@ PxeBcShowIp6Addr (
 **/
 VOID
 PxeBcUintnToAscDecWithFormat (
-  IN UINTN                       Number,
-  IN UINT8                       *Buffer,
-  IN INTN                        Length
+  IN UINTN  Number,
+  IN UINT8  *Buffer,
+  IN INTN   Length
   )
 {
-  UINTN                          Remainder;
+  UINTN  Remainder;
 
-  for (; Length > 0; Length--) {
-    Remainder      = Number % 10;
-    Number        /= 10;
-    Buffer[Length - 1] = (UINT8) ('0' + Remainder);
+  for ( ; Length > 0; Length--) {
+    Remainder          = Number % 10;
+    Number            /= 10;
+    Buffer[Length - 1] = (UINT8)('0' + Remainder);
   }
 }
 
-
 /**
   This function is to convert a UINTN to a ASCII string, and return the
   actual length of the buffer.
@@ -1424,32 +1426,31 @@ PxeBcUintnToAscDecWithFormat (
 **/
 UINTN
 PxeBcUintnToAscDec (
-  IN UINTN               Number,
-  IN UINT8               *Buffer,
-  IN UINTN               BufferSize
+  IN UINTN  Number,
+  IN UINT8  *Buffer,
+  IN UINTN  BufferSize
   )
 {
-  UINTN           Index;
-  UINTN           Length;
-  CHAR8           TempStr[64];
+  UINTN  Index;
+  UINTN  Length;
+  CHAR8  TempStr[64];
 
-  Index           = 63;
-  TempStr[Index]  = 0;
+  Index          = 63;
+  TempStr[Index] = 0;
 
   do {
     Index--;
-    TempStr[Index] = (CHAR8) ('0' + (Number % 10));
-    Number         = (UINTN) (Number / 10);
+    TempStr[Index] = (CHAR8)('0' + (Number % 10));
+    Number         = (UINTN)(Number / 10);
   } while (Number != 0);
 
-  AsciiStrCpyS ((CHAR8 *) Buffer, BufferSize, &TempStr[Index]);
+  AsciiStrCpyS ((CHAR8 *)Buffer, BufferSize, &TempStr[Index]);
 
-  Length = AsciiStrLen ((CHAR8 *) Buffer);
+  Length = AsciiStrLen ((CHAR8 *)Buffer);
 
   return Length;
 }
 
-
 /**
   This function is to convert unicode hex number to a UINT8.
 
@@ -1462,22 +1463,22 @@ PxeBcUintnToAscDec (
 **/
 EFI_STATUS
 PxeBcUniHexToUint8 (
-  OUT UINT8                *Digit,
-  IN  CHAR16               Char
+  OUT UINT8   *Digit,
+  IN  CHAR16  Char
   )
 {
   if ((Char >= L'0') && (Char <= L'9')) {
-    *Digit = (UINT8) (Char - L'0');
+    *Digit = (UINT8)(Char - L'0');
     return EFI_SUCCESS;
   }
 
   if ((Char >= L'A') && (Char <= L'F')) {
-    *Digit = (UINT8) (Char - L'A' + 0x0A);
+    *Digit = (UINT8)(Char - L'A' + 0x0A);
     return EFI_SUCCESS;
   }
 
   if ((Char >= L'a') && (Char <= L'f')) {
-    *Digit = (UINT8) (Char - L'a' + 0x0A);
+    *Digit = (UINT8)(Char - L'a' + 0x0A);
     return EFI_SUCCESS;
   }
 
@@ -1492,12 +1493,12 @@ PxeBcUniHexToUint8 (
 **/
 VOID
 CalcElapsedTime (
-  IN     PXEBC_PRIVATE_DATA     *Private
+  IN     PXEBC_PRIVATE_DATA  *Private
   )
 {
-  EFI_TIME          Time;
-  UINT64            CurrentStamp;
-  UINT64            ElapsedTimeValue;
+  EFI_TIME  Time;
+  UINT64    CurrentStamp;
+  UINT64    ElapsedTimeValue;
 
   //
   // Generate a time stamp of the centiseconds from 1900/1/1, assume 30day/month.
@@ -1529,6 +1530,7 @@ CalcElapsedTime (
     if (ElapsedTimeValue > 0xffff) {
       ElapsedTimeValue = 0xffff;
     }
+
     //
     // Save the elapsed time
     //
